@charset "utf-8";
/* CSS Document */
@import url(grid/grid.css);
@import url(style.css);
@import url(font.css);
@import url(animation.css);
@import url(services/owl.carousel.css);
@import url(services/owl.theme.css);
@import url(flexslider/flexslider.css);




.menu_display{display:none !important;}
*{outline:none !important; text-decoration:none !important; -webkit-appearance: none;}
a{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
a:hover{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; color:#C40000; text-decoration:none; outline:none;}

.heading_box{width:660px; float:left; height:auto; padding:15px;}
h1{font-family:'noto_serifregular'; font-size:45px; color:#348cd0; margin:0px 0px 14px 0px; font-weight:normal;}
h2{font-family:'noto_serifregular'; font-size:38px; color:#515151; margin:0px 0px 14px 0px; font-weight:normal;}
h3{font-family:'noto_serifregular'; font-size:33px; color:#515151; margin:0px 0px 14px 0px; font-weight:normal;}
h4{font-family:'noto_serifregular'; font-size:26px; color:#262626; margin:0px 0px 14px 0px; font-weight:normal;}
h5{font-family:'noto_serifbold'; font-size:15px; color:#348cd0; margin:0px 0px 10px 0px; font-weight:normal;}
h6{font-family:'noto_serifbold'; font-size:15px; color:#454545; margin:0px 0px 10px 0px; font-weight:normal;}

p{font-family:'noto_serifregular'; font-size:15px; color:#515151; line-height:23px;}

.common_list_box{width:220px; float:left; height:auto; margin:0px 25px 0px 0px;}
ul{height:auto; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;}
ul li{height:auto; background:url(../images/service_list_arrow.png) left 7px no-repeat; list-style:none; margin:0px; padding:0px 0px 0px 13px; font-family:'noto_serifregular'; font-size:15px; color:#348cd0; overflow:hidden; line-height:23px;}
ul li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; height:auto;} 
ul li ul li{height:auto; background:url(../images/sub_service_list_arrow.png) left 7px no-repeat; list-style:none; margin:0px; padding:0px 0px 0px 13px; font-family:'noto_serifregular'; font-size:15px; color:#515151; overflow:hidden; line-height:23px;}
ul li ol{margin:0px; padding:0px;}
ul li ol li{background:none; list-style:decimal inside; line-height:23px;}
ol{height:auto; margin:0px 0px 20px 0px; padding:0px;}
ol li{height:auto; list-style:decimal inside; margin:0px; padding:0px 0px 0px 0px; font-family:'noto_serifregular'; font-size:15px; color:#515151; overflow:hidden; line-height:23px;}
ol li ol{margin:0px 0px 0px 0px; padding:0px 0px 0px 17px;}
ol li ol li{height:auto; list-style:decimal inside; margin:0px; padding:0px 0px 0px 0px; font-family:'noto_serifregular'; font-size:15px; color:#515151; overflow:hidden; line-height:23px;}
ol li ul{margin:0px 0px 0px 20px; padding:0px;}
ol li ul li{background:url(../images/sub_service_list_arrow.png) left 7px no-repeat; padding:0px 0px 0px 13px; list-style:none; line-height:23px;}

input[type="text"]{border:none; outline:none; *outline:0;}
input[type="text"]:focus{border:none; outline:none; *outline:0;}
input[type="submit"]{border:none; outline:none; *outline:0; -webkit-border-radius: 0; }

textarea{border:none; outline:none; *outline:0;}
textarea:focus{border:none; outline:none; *outline:0;}

.table_box { float: left; height: auto; margin: 30px 0px 30px 0px; width: 660px;}
table{border-collapse:collapse;}
table th{font-family:'noto_serifregular'; font-size:15px; color:#515151; text-align:center; background:#c7c7c7; font-weight:normal; padding:10px !important; border-collapse:collapse; border:solid 1px #a8a8a8;}
table td{font-family:'noto_serifregular'; font-size:15px; color:#515151; font-weight:normal; padding:10px !important;  border-collapse:collapse; border:solid 1px #a8a8a8; vertical-align:top;}

.m_b_0{margin-bottom:0px;}
.dis_none{display:none;}

.topnumemail_new {
    display: none;
}
@media only screen and (max-width: 767px)
{
.topnumemail_new{display:block;text-align: center;}
}

@media only screen and (max-width: 767px)
{
.dis_none{display:block;}
}

@media only screen and (max-width: 640px)
{
.table_box {width:100%;}
.heading_box{width:100%;}
.common_list_box{width:100%;
}

.topnumemail {
    display: none;
}

p.topmen {
    display: none;
}
@media (max-width: 767px)
{

p.topmen {
    display: block;
}
.topnumemail {
    position: relative;
    float: right;
    right: 25%;
    top: 5px;
    z-index: 9999;
}

.call_us_now_box {display:none;}
}